Subject: AW: [NSIS] partly-decoupled signalling work

From: "Tschofenig, Hannes" <[email-masked]>
Date: Wed, 14 Jun 2006 10:54:38 +0200

Thanks John for the quick response. 

I guess that the path-decoupled work received a number of comments over the last few years. With that respect we are in a good shape. I will, however, review the draft after the submission deadlines.

Ciao
Hannes

> -----Ursprüngliche Nachricht-----
> Von: [email-masked] [mailto:[email-masked]] 
> Gesendet: Mittwoch, 14. Juni 2006 10:17
> An: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Betreff: RE: [NSIS] partly-decoupled signalling work
> 
> Hi all,
> 
> No hum needed, but there are a number of items to add to the charter,
> once GIST, QoS NSLP, NATFW NSLP, etc. get sent to the IESG.  I'm
> hoping for some work to start before the document is added to our
> charter.
> 
> A small rechartering may be needed.
> 
> John
> 
> >-----Original Message-----
> >From: ext Hannes Tschofenig [mailto:[email-masked]] 
> >Sent: 14 June, 2006 11:08
> >To: Loughney John (Nokia-NRC/Helsinki)
> >Cc: [email-masked]; [email-masked]; [email-masked]
> >Subject: Re: [NSIS] partly-decoupled signalling work
> >
> >Hi all,
> >
> >the working group expressed a lot of interest at last IETF 
> >meeting to move this work forward within the NSIS working group.
> >
> >Is this a call for a hum again?
> >Is the question whether this document is a good starting point 
> >for the work on the partly-decoupled signaling work?
> >Is rechartering necessary before a document can be taken as 
> a WG item?
> >
> >Ciao
> >Hannes
> >
> >[email-masked] wrote:
> >> As we have a number of drafts that people have been interested in 
> >> adding to our charter, I think we need to have some 
> >discussion on this 
> >> draft on the mailing list.  I'd like to get some consensus 
> if people 
> >> feel this is a good way to go forward.
> >> 
> >> Some actual discussion & work on the draft - via mailing list 
> >> discussions - would be a good thing as well.
> >> 
> >> John
> >> 
> >> 
> >>>-----Original Message-----
> >>>From: ext Ash, Gerald R (Jerry), ALABS [mailto:[email-masked]]
> >>>Sent: 13 June, 2006 17:06
> >>>To: Robert Hancock; [email-masked]
> >>>Cc: Ash, Gerald R (Jerry), ALABS
> >>>Subject: RE: [NSIS] partly-decoupled signalling work
> >>>
> >>>
> >>>>many of you will be aware of a draft on an approach to
> >>>
> >>>path-decoupled
> >>>
> >>>>signalling (see the last version at:
> >>>>http://tools.ietf.org/wg/nsis/draft-hancock-nsis-pds-problem
> >-03.txt).
> >>>>
> >>>>there was a presentation on this at the last IETF in Dallas (see 
> >>>>http://www3.ietf.org/proceedings/06mar/slides/nsis-1.ppt
> >>>
> >>>followed by a
> >>>
> >>>>productive discussion at the microphone (summary at 
> >>>>http://tools.ietf.org/wg/nsis/minutes?item=minutes65.html).
> >>>>
> >>>>as we approach submission cutoff deadlines, we'd like to solicit 
> >>>>comments and discussion additional to that expressed at 
> the meeting.
> >>>>in particular, we'd like to understand if the WG thinks that the 
> >>>>document is in a suitable state to be adopted as a working group 
> >>>>draft.
> >>>
> >>>This had good support at IETF-65 to become a WG document, and I 
> >>>continue to support that.  BTW, a link to the slides is at 
> >>>http://www3.ietf.org/proceedings/06mar/slides/nsis-1/sld1.htm
> >>>(link above doesn't seem to work).
> >>>
> >>>Jerry
> >>>
> >>>_______________________________________________
> >>>nsis mailing list
> >>>[email-masked]
> >>>https://www1.ietf.org/mailman/listinfo/nsis
> >>>
> >> 
> >> 
> >> _______________________________________________
> >> nsis mailing list
> >> [email-masked]
> >> https://www1.ietf.org/mailman/listinfo/nsis
> >> 
> >> 
> >
> >
> 
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/nsis
> 

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis